@font-face {
    font-family: 'FuturaBold';
    src: url('../../fonts/futura-bold/futurastd-bold-webfont.eot');
    src: url('../../fonts/futura-bold/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/futura-bold/futurastd-bold-webfont.woff') format('woff'),
        url('../../fonts/futura-bold/futurastd-bold-webfont.ttf') format('truetype'),
        url('../../fonts/futura-bold/futurastd-bold-webfont.svg#FuturaStdBookBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaHeavy';
    src: url('../../fonts/futura-heavy/futurastd-heavy-webfont.eot');
    src: url('../../fonts/futura-heavy/futurastd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/futura-heavy/futurastd-heavy-webfont.woff') format('woff'),
        url('../../fonts/futura-heavy/futurastd-heavy-webfont.ttf') format('truetype'),
        url('../../fonts/futura-heavy/futurastd-heavy-webfont.svg#FuturaStdMediumBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaMedium';
    src: url('../../fonts/futura-medium/futurastd-medium-webfont.eot');
    src: url('../../fonts/futura-medium/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/futura-medium/futurastd-medium-webfont.woff') format('woff'),
        url('../../fonts/futura-medium/futurastd-medium-webfont.ttf') format('truetype'),
        url('../../fonts/futura-medium/futurastd-medium-webfont.svg#FuturaStdMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}